require "scripts/style.lua"

result = DisplayDialog{
	"scripts/tutorialyesno.lua",
	title = "questiontutorial_title",
	body = "questiontutorial_body",
};

if(result=="yes")then
	DisplayDialog{'scripts/tutorialwelcome.lua', body='starttutorial_body', title='questiontutorial_title'};
	DoTutorial();
else
	DisplayDialog{'scripts/tutorialwelcome.lua', body='skiptutorial_body', title='questiontutorial_title'};
	SkipTutorial();
end
